@font-face {
    font-family: 'DenmarkRegular';
    src: url('../fonts/denmark.eot');
    src: url('../fonts/denmark.eot') format('embedded-opentype'),
         url('../fonts/denmark.woff') format('woff'),
         url('../fonts/denmark.ttf') format('truetype'),
         url('../fonts/denmark.svg#DenmarkRegular') format('svg');
}
@font-face {
  font-family: 'FontAwesome';
  src: url('../fonts/fontawesome-webfont.eot?v=4.0.3');
  src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.0.3') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff?v=4.0.3') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.0.3') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.0.3#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
body { 
	margin : 0;
	padding : 0;
	font-size:14px;
	color : #7d7d7d; 
	font-family:Arial;
	font-weight: 400;
	background: #fff url(../images/body_bg.png) repeat;
}
a{
	color:#999;
	outline: none!important;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: bold;
    color: #000000;
    line-height: 20px;
    font-size: 17px;
    margin-bottom: 7px;
    font-style:;
}

a {
    color: #000000;
    text-decoration: none;
    border: none;
}
a:hover {
    text-decoration: none;
}
p, ol, ul, dl, address { color: #555555;

 }
 ol, ul{
  list-style-type: inside;
  margin:0 ;padding: 0; 
 }
img {
    width: auto\9;
  height: auto;
  max-width: 100%;
  vertical-align: middle;
  border: 0;
  -ms-interpolation-mode: bicubic;
}
*{
    margin: 0; 
    padding: 0;
    outline: none; 
    line-height: 20px;
}
p { 
	margin: 0; padding: 0;font-weight: normal;
	line-height: 20px;
}

.clearfix {*zoom: 1;}

.clearfix:before, .clearfix:after {
	display: table;
	content: "";
}
.clearfix:after, .clear {clear: both;}

.container{
	width:1080px;
	margin: 0 auto;
	
}
.row {
    /*margin-left: -15px;
    margin-right: -15px;*/
}



.clear,
.clearfix,
.container:after{
	clear: both;
}

.hdrpart > .container{
	height: 30px;
}

.ecpart{
	width: 22%;
	display:inline-block;
	vertical-align: middle;
	float: left;
}
.right_hdrpart{
	float: right;
	width: 78%;
	display:inline-block;
	vertical-align: middle;	
	height: 30px;
}
.hdrpart{
	background:#1d1d1d;
	border-top:#000000 1px solid;
}

.ec_hdr{
	font-family: 'DenmarkRegular';
	color:#f1f1f1;
	font-size: 20px;
	text-align: left;
	margin: 4px 0;
}
.rgt_hdr{
	display: block;
	float: right;
}
.rgt_hdr span{
	display: inline-block;
	vertical-align: middle;
	border-left: #000000 1px solid;
	font-family: Arial;
	font-weight: 400;
	font-size: 13px;
	color:#9d9d9d;
	padding: 3px 0;
	margin-left: 10px;
}
.rgt_hdr span:first-child{
	border-left:none;
}
.rgt_hdr span img{
	display: inline-block;
	padding: 0 5px;
	vertical-align: middle;
}
.mailto{
	color:#9d9d9d;
}
.mailto:hover{
	color: #fff;
}
.phone > span{
	border:none;
}
.hdr_nextpart{
background: #fdfdfd; /* Old browsers */
}
.logo_outer {
	padding: 15px 0;
}
.logopart{
	float: left;
}
.cvr_clip{
	display: inline-block;
	vertical-align: middle;
	width: 702px;
}
.clipsal{
	display: inline-block;
	vertical-align: middle;
	width:232px;
	background:#f9f9f9;
	border:#ededed 1px solid;
	box-shadow: 2px 2px 7px 1px rgba(0, 0, 0, 0.1) inset;
	-moz-box-shadow: 2px 2px 7px 1px rgba(0, 0, 0, 0.1) inset;
	-webkit-box-shadow: 2px 2px 7px 1px rgba(0, 0, 0, 0.1) inset;
	-o-box-shadow: 2px 2px 7px 1px rgba(0, 0, 0, 0.1) inset;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
.clipsal img{
	display:  inline-block;
	vertical-align: middle;
	padding: 4px;
}
.telephone{
	display: inline-block;
	vertical-align: middle;
	font-family: Arial;
	color:#6fb54d;
	font-size: 24px;
	font-weight: bold;
	 margin: 0 0 0 21px;
}
.clipsalprt {
    margin-top: 12px;
    float:right;
}
.navbar {
  position: relative;
  border: 1px solid transparent;
}

.navbar:before,
.navbar:after {
  display: table;
  content: " ";
}

.navbar:after {
  clear: both;
}

.navbar:before,
.navbar:after {
  display: table;
  content: " ";
}

.navbar:after {
  clear: both;
}

.navigationbar{
	background: #fb8c35; /* Old browsers */
	background: -moz-linear-gradient(top,  #fb8c35 0%, #fbab19 3%, #fc9730 5%, #fb8d25 15%, #fb851d 28%, #fb821b 38%, #fa811f 53%, #f96700 55%, #f95d00 95%, #fa8300 98%, #f95c00 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fb8c35), color-stop(3%,#fbab19), color-stop(5%,#fc9730), color-stop(15%,#fb8d25), color-stop(28%,#fb851d), color-stop(38%,#fb821b), color-stop(53%,#fa811f), color-stop(55%,#f96700), color-stop(95%,#f95d00), color-stop(98%,#fa8300), color-stop(100%,#f95c00)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fb8c35 0%,#fbab19 3%,#fc9730 5%,#fb8d25 15%,#fb851d 28%,#fb821b 38%,#fa811f 53%,#f96700 55%,#f95d00 95%,#fa8300 98%,#f95c00 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fb8c35 0%,#fbab19 3%,#fc9730 5%,#fb8d25 15%,#fb851d 28%,#fb821b 38%,#fa811f 53%,#f96700 55%,#f95d00 95%,#fa8300 98%,#f95c00 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fb8c35 0%,#fbab19 3%,#fc9730 5%,#fb8d25 15%,#fb851d 28%,#fb821b 38%,#fa811f 53%,#f96700 55%,#f95d00 95%,#fa8300 98%,#f95c00 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fb8c35 0%,#fbab19 3%,#fc9730 5%,#fb8d25 15%,#fb851d 28%,#fb821b 38%,#fa811f 53%,#f96700 55%,#f95d00 95%,#fa8300 98%,#f95c00 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fb8c35', endColorstr='#f95c00',GradientType=0 ); /* IE6-9 */
	
	box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.3);
	position: relative;
	z-index: 9;
}
.navbar-inverse .navbar-nav > li > a {
  color: #ffffff;
  font-family: 'DenmarkRegular';
  font-size: 16px;
  text-transform: uppercase;
}
.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus {
  color: #ffdd90;
  background: transparent;
}
.nav > li{
	background:url(../images/navbar_sidebg.png) no-repeat right;
	/*display: block;*/
    position: relative;
    /*float: left;*/
}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    background-color: #EEEEEE;
    border-color: #428BCA;
}
.open > .dropdown-menu {
  display: block;
}

.open > a {
  outline: 0;
}
.caret {
    display: inline-block;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    width: 0;
}
.nav > li > a {
    display: block;
    position: relative;
    padding: 10px 32px;
      background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #FFDD90;
     font-family: 'DenmarkRegular';
    font-size: 16px;
    text-transform: uppercase;
}
.nav > li:first-child{
	background:url(../images/navbar_sidebg.png) no-repeat left, url(../images/navbar_sidebg.png) no-repeat right;
	}
.nav li ul {
  margin-top: 1px;
  border-top-right-radius: 0;
  border-top-left-radius: 0;
    width: 225px;
    display: none;
}
.dropdown-menu > li {
    /*padding: 5px 0;*/
}
.nav li:hover ul {
	display: block;
}
.dropdown-menu{
	background: #f95c00; /* Old browsers */
	background: -moz-linear-gradient(top,  #f95c00 0%, #fa7500 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f95c00), color-stop(100%,#fa7500)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f95c00 0%,#fa7500 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f95c00 0%,#fa7500 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f95c00 0%,#fa7500 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f95c00 0%,#fa7500 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f95c00', endColorstr='#fa7500',GradientType=0 ); /* IE6-9 */
	width:100%;
    /*padding: 5px 0;*/
    position: absolute;
    top: 100%;
    z-index: 1000;
 	
}
.dropdown-menu > li > a{
	color:#ffdd90;
	font-family: Arial;
 	font-size: 14px;
 	font-weight: 400px;
 	border-top:#f95c00 1px solid;
 	border-bottom:#fa8d00 1px solid;
 	padding: 10px 20px;
 	 display: block;
}

/*========================================= Banner Part====================================*/
.flex-container a:active,
.flexslider a:active {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 
.flexslider {width: 100%; margin: 0; padding: 0;}
.flexslider .slides > li {display: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block; /*min-height:380px;*/}
.flex-pauseplay span {text-transform: capitalize;}
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}
.no-js .slides > li:first-child {display: block;}
.flexslider { position: relative; zoom: 1;}
.flexslider .slides {zoom: 1;}
.flexslider .slides > li {position: relative;}
.flex-container {
	zoom: 1; position: relative;
  /*box-shadow: 0 0 4px 3px rgba(0, 0, 0, 0.3) inset;
   -moz-box-shadow: 0 0 4px 3px rgba(0, 0, 0, 0.3) inset;
    -webkit-box-shadow: 0 0 4px 3px rgba(0, 0, 0, 0.3) inset;
  padding: 2px 0 0;*/


}
.flex-caption {background:none; -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000); zoom: 1;}
.flex-caption {width: 96%; padding: 2%; position: absolute; left: 0; bottom: 0; background: rgba(0,0,0,.3); color: #fff; text-shadow: 0 -1px 0 rgba(0,0,0,.3); font-size: 14px; line-height: 18px;}
.flex-control-nav {
display: none;
}
.flex-control-nav li {display: inline-block; zoom: 1; *display: inline; margin:0 0 0 3px;}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a {width: 11px; height: 12px; display: block; background: #c7c7c7; cursor: pointer; text-indent: -9999px; }
.flex-control-nav li a:hover {cursor: pointer;}
.flex-control-nav li a.active {cursor: pointer;background: #ffd83a;}
.flex-direction-nav li a {width: 37px; height: 55px; margin: -13px 0 0; display: block; background: url(../images/navdirection.png) no-repeat 0 0; position: absolute; top: 50%; cursor: pointer; text-indent: -9999px;  /*opacity: 0.8;*/}

.flex-direction-nav li a.next {background-position: -52px 0; right: 1px; opacity:0.6;}
.flex-direction-nav li a.prev {  background-position: 0 0;left: 0; opacity:0.6;}
.flex-direction-nav li a.disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}
.content_banner{
    /*left: 11%;
    position: absolute;
    top: 10px;*/
	padding-top: 6px;
    width: 60%;
}
.comercial{
	margin: 0 0 6px 0;
	width:55%;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border:#e9e7e3 7px solid;
	background:#f3f3f2;
	box-shadow: 1px 0px 6px 0px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 1px 0px 6px 0px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 1px 0px 6px 0px rgba(0, 0, 0, 0.2);
	padding: 6px 10px;
	display: block;
}
.comercial:hover {
    border: 7px solid #FA7500;
}
.comercial h3{
	color:#1c1c1c;
	font-family: 'DenmarkRegular';
	font-size: 18px;
	margin-top: 0;
}
.partone{
	display:inline-block;
	vertical-align: middle;	
	color: #626262;
 	font-family: Arial;
 	font-size: 12px;
 	font-weight: 400;
 	line-height: 17px;
 	background:url(../images/commercial.png) no-repeat left center, url(../images/arw.png) no-repeat right center;
 	padding:0 17px 0 40px;
 	}
 	
.parttwo{
	background:url(../images/residencial.png) no-repeat left center, url(../images/arw.png) no-repeat right center;
	display:inline-block;
	vertical-align: middle;	
	color: #626262;
 	font-family: Arial;
 	font-size: 12px;
 	font-weight: 400;
 	line-height: 17px;
 	padding:0 17px 0 40px;
}

.parthree{
	background:url(../images/data.png) no-repeat left center, url(../images/arw.png) no-repeat right center;
	display:inline-block;
	vertical-align: middle;	
	color: #626262;
 	font-family: Arial;
 	font-size: 12px;
 	font-weight: 400;
 	line-height: 17px;
 	padding:0 17px 0 40px;
}
/*========================================= Banner Part end====================================*/

.hikepartone {
    display: inline-block;
    padding-right: 25px;
    vertical-align: middle;
    width: 46%;
}
.pelmac_txtpart {
    float: left;
    width: 60%;
}

.banner{
	display:block;
	background:url(../images/sdw.png) no-repeat center; 
	min-height: 440px;
	max-height: 440px;
	overflow-y: hidden;
	box-shadow: 0 1px 10px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 1px 10px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 1px 10px rgba(0, 0, 0, 0.2);
	position: relative;
	/*max-width: 1352px;
	margin-left: auto;
	margin-right: auto;*/ 
}
.submitpart{
	background:rgba(0,0,0,0.7);
	padding: 14px 0;
	position: absolute;
	bottom: 0;
	width: 100%;
}
input::-webkit-input-placeholder { /* WebKit browsers */
color: rgb(87,88,88);
}
input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
color: rgb(87,88,88);
}
input::-moz-placeholder { /* Mozilla Firefox 19+ */
color: rgb(87,88,88);
}
input:-ms-input-placeholder { /* Internet Explorer 10+ */
color: rgb(87,88,88);
}
textarea::-webkit-input-placeholder { /* WebKit browsers */
color: rgb(87,88,88);
}
textarea:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
color: rgb(87,88,88);
}
textarea::-moz-placeholder { /* Mozilla Firefox 19+ */
color: rgb(87,88,88);
}
textarea:-ms-input-placeholder { /* Internet Explorer 10+ */
color: rgb(87,88,88);
}
.text_prt{
	background:#ffffff;
	width:230px;
	height:45px;
	border:rgba(0,0,0,0.4) 1px solid;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	box-shadow: 0px 2px 6px 3px rgba(0, 0, 0, 0.2) inset;
	-moz-box-shadow: 0px 2px 6px 3px rgba(0, 0, 0, 0.2) inset;
	-webkit-box-shadow: 0px 2px 6px 3px rgba(0, 0, 0, 0.2) inset;	
	padding: 10px;
	box-sizing: border-box;	
	-moz-box-sizing: border-box;	
	-webkit-box-sizing: border-box;	
	display:inline-block;
	vertical-align: middle;	
	color:#575858;
	font-family: Arial;
	font-weight: 400;
	font-size:18px;
}

.text_prt.error{
	border: 1px solid red;
}

.submit_btn{
	display:inline-block;
	vertical-align: middle;	
	background: #fa7500; /* Old browsers */
	background: -moz-linear-gradient(top,  #fa7500 0%, #f95c00 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fa7500), color-stop(100%,#f95c00)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fa7500 0%,#f95c00 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fa7500 0%,#f95c00 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fa7500 0%,#f95c00 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fa7500 0%,#f95c00 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fa7500', endColorstr='#f95c00',GradientType=0 ); /* IE6-9 */
	border:#f95c00 1px solid;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;	
	font-family: 'DenmarkRegular';
	font-size:24px;
	text-transform: uppercase;
	color:#fff;
	padding: 6px 16px;
	box-sizing: border-box;	
	-moz-box-sizing: border-box;	
	-webkit-box-sizing: border-box;	
}
.submit_btn:hover{
	background: #f95c00; /* Old browsers */
	background: -moz-linear-gradient(top,  #f95c00 0%, #fa7500 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f95c00), color-stop(100%,#fa7500)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f95c00 0%,#fa7500 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f95c00 0%,#fa7500 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f95c00 0%,#fa7500 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f95c00 0%,#fa7500 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f95c00', endColorstr='#fa7500',GradientType=0 ); /* IE6-9 */
}
/*bodypart*/
.bodypart{
	
}
.content{
   box-shadow: 0 1px 7px 1px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 1px 7px 1px  rgba(0, 0, 0, 0.2);
   -webkit-box-shadow: 0 1px 7px 1px rgba(0, 0, 0, 0.2);
	background: #ffffff;
}
.in_cvr{
	padding: 50px 40px;
}
.pelmac_txt{
	display: inline-block;
	vertical-align: middle;
}
.hdr_main{
	color:#6fb54d;
	font-size:22px;
	font-family: 'DenmarkRegular';
	margin-bottom: 10px;
}
.pelmac_txt p{
	color:#7d7f85;
	font-family: Arial;
	font-weight: 400;
	font-size:13px;
	line-height: 19px;
	padding: 0 0 22px 0;
}
.pic_rgt{
	border:6px solid #e4e4e4;
	overflow: hidden;
	text-align: center;	
}
/*.pic_rgt > img {display: block;}*/
.picpart_cvr{
	background: url(../images/shadow_btm.png) no-repeat bottom;
	padding-bottom: 13px;
	 width: 35%;
	 float: right;
}
.slider_case{
	float: left;
	width: 45%;	
}
.testimonial{
	/*display: inline-block;
	vertical-align: middle;*/
	width: 50%;	
	float: right;	
}

.whychsus{
	display: block; padding: 14px 0 0;
}
.choose_hdr{
	color:#6fb54d;
	font-size:22px;
	font-family: 'DenmarkRegular';
	background:url(../images/bulet.png) left center no-repeat;	
	padding: 0 0 0 20px;
	margin-top:0;
}
.tickpart{
	display: block;
}
.tickpart span{
	display: inline-block;
	vertical-align: middle;
	 margin-right: 16px;
}
.tickpart_lorem{
	margin: 0;
	padding: 0;
}
.tickpart_lorem li{
	display: block;
	background: url(../images/tick.png) left center no-repeat;
	line-height: 30px;
	color:#353535;
	font-size: 12px;
	font-family: Arial;
	font-style: italic;
	padding-left: 20px;
}
.cvr_case{
	border-top: #cdcdcd 1px dashed;
	margin-top: 48px;
    padding: 35px 0 0;
}
.casepic{
	display: inline-block;
	vertical-align: middle;
}
.case_txt{
	display: inline-block;
	vertical-align: middle;	
	 width: 69%;
	 padding-left: 22px;
}
.casepic{
	width:110px;
	border-radius: 100%;
	-moz-border-radius: 100%;
	-webkit-border-radius: 100%;
	z-index:0;
	overflow: hidden;
	position: relative;
	display: inline-block;
	vertical-align: top;
}
.casepic img{
	border-radius: 100%;
	-moz-border-radius: 100%;
	-webkit-border-radius: 100%;
}
.caspic_brdr{
	position: absolute;
	display: block;
	 border: 4px solid rgba(255, 255, 255, 0.7);
	  -moz-border: 4px solid rgba(255, 255, 255, 0.7);
	   -webkit-border: 4px solid rgba(255, 255, 255, 0.7);
	width: 100%;
	height: 100%;
	z-index: 1;
	border-radius: 7px;
	-moz-border-radius: 100%;
	-webkit-border-radius: 100%;
	top: 0;
	left: 0;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
}
.case_hdng{
	color:#6fb54d;
	font-size:18px;
	font-family: 'DenmarkRegular';	
	display:block;
}
.est{
	color:#9da4a9;
	font-size: 13px;
	font-family: Arial;
	line-height: 20px;
	font-weight: 400;
}

.readmore{
	color:#6fb54d;
	font-size: 14px;
	font-family: Arial;
	line-height: 20px;	
	display: block;
	text-align: right;
}
.readmore:hover{
	color: #ff9600;
}
.readmore span{
	color: #ff9700;
}
.slider .slides {
	overflow: hidden;
}
.slider .slides img {width: 100%; display:inline-block}

.slider .slides li {position: relative; padding: 10px 0;}

.slider .flex-direction-nav {
	position: absolute;
    bottom: 10px;
    text-align: center;
    list-style: none;
    width: 100%;
    z-index: 999;
}
.slider_one .flex-direction-nav li {
	display: inline-block;
	margin: 0 2px;
}
.slider_one .flex-direction-nav li a {
	display:none;
}
.slider_one .flex-prev {
	background-position: 5px 7px;
	}
.slider_one .flex-next  {
	background-position: -38px 7px; right: 0;
}

.slider_one .flex-prev:hover {
	background-position: 5px -24px;
	background-color: #f3a81a;
	}
.slider_one .flex-next:hover  {
	background-position: -38px -24px;
	background-color: #f3a81a;
}
.testimonial{
	border-left: #cdcdcd 1px dashed;
	padding: 0 0 0 20px;
}
.slider {position: relative;}
.cvr_testimonial{
	background:url(../images/bordr_bg.png) repeat-x scroll center top rgba(0, 0, 0, 0);
	display:block;
}


.slider .slides img {width: 100%; display:inline-block}

.slider .slides li {position: relative; padding: 10px 0;}

.slider .flex-direction-nav {
	position: absolute;
    bottom: 10px;
    text-align: center;
    list-style: none;
    width: 100%;
    z-index: 999;
}
.slider .flex-direction-nav li {
	display: inline-block;
	margin: 0 2px;
}
.slider .flex-direction-nav li a {
	display:none;
}
.slider .flex-prev {
	background-position: 5px 7px;
	}
.slider .flex-next  {
	background-position: -38px 7px; right: 0;
}

.slider .flex-prev:hover {
	background-position: 5px -24px;
	background-color: #f3a81a;
	}
.slider .flex-next:hover  {
	background-position: -38px -24px;
	background-color: #f3a81a;
}
.textclient {
    display: inline-block;
    padding-left: 22px;
    width: 70%;
}
.ken{
	line-height: 20px;
	color:#6fb54d;
	font-size: 14px;
	font-family: Arial;
	display: block;
	text-align: right;
}
.sand{
	color:#ff9600;
	font-size: 12px;
	font-family: Arial;
	display: block;
	text-align: right;	
}
.arw_sl{
	width: auto!important;
	margin: -10px 0 0 -43px;
}
.clientpart{
	background:url(../images/up_bg_client.png) no-repeat top center;

}
.clntone{
	display: inline-block;
	vertical-align: middle;
	border-left:#cdcdcd 1px dashed;
	width: 19%;
	text-align: center;
	min-height: 80px;
	margin: 40px 0;
}
.clntone:first-child{
	border: none;
}
/*footer*/
.ftr_one{
	float:left;
	width:25%;
}
.ftrbg{
	background:#1d1d1d;
}
.commercial_hdr{
	color:#909090;
	font-size:18px;
	font-family: 'DenmarkRegular';	
	margin-bottom: 10px;	
}
.ftr_ul{
	margin: 0;
	padding: 0;
}
.ftr_ul li{
	display: block;
	line-height: 22px;
}
.ftr_ul li a{
	color: #797979;
	font-family:Arial;
	font-weight: 400px;
	font-size: 13px;
}
.ftr_ul li a:hover{
	color: #c6c6c6;
}
.address{
	background:url(../images/mapicon.png) no-repeat left 4px;
    display: inline-block;
    padding: 0 0 0 20px;
 	color: #797979;
	font-family:Arial;
	font-weight: 400px;
	font-size: 16px;   
	margin: 20px 0 0;
}	
.ftr_phone{
	background:url(../images/ftrphone.png) no-repeat left 3px;
    display: inline-block;
    padding: 0 0 0 20px;
 	color: #797979;
	font-family:Arial;
	font-weight: 400px;
	font-size: 16px;   	
	margin: 20px 0 0;
}
.ftr_fax{
	background:url(../images/ftr_nxt.png) no-repeat left 3px;
    display: block;
    padding: 0 0 0 20px;	
	color: #797979;
	font-family:Arial;
	font-weight: 400px;
	font-size: 16px;    
	margin: 20px 0 0;
}
.ftr_gap{
	padding: 42px 0; display: inline-block;
}

.hikepartone {
    display: inline-block;
    padding-right: 25px;
    vertical-align: middle;
    width: 46%;
}

.ftr_btm {
    background: none repeat scroll 0 0 #121212;
    display: block;
    overflow: hidden;
    padding: 12px 0;
}
.ftr_policy{
	float: left;
	line-height: 26px;
}
.ftr_policy span{
	border-left: #5f5f5f 1px solid;
	color:#5f5f5f;
	font-family:Arial;
	font-size:13px;
	padding: 0 10px;
}
.ftr_policy a{
	color:#5f5f5f;
}
.ftr_policy a:hover{
	text-decoration: underline;
	color: #ccc;
}
.ftr_policy span a{
	color:#5f5f5f;
}

.ftr_policy span a:hover{
	text-decoration: underline;
	color: #ccc;
}

.ftr_policy span:first-child{
	border-left:none;
}
.ftr_icons{
	float: right;
	display: block;
}
.ftr_icons a{
	display: inline-block;
	vertical-align: middle; 
	background:#414141;
	border-radius:100%;
	-moz-border-radius:100%;
	-webkit-border-radius:100%;
	 font-family: 'FontAwesome';
	 width:25px;
	 height: 25px;
	 margin: 0 8px 0 0;
}
.facebook{
	position:relative;
}
.facebook:before{
    content:  "\f09a";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #000;
    font-size: 18px;
    padding-right: 0.5em;
    position: absolute;
    top: 5px;
    left: 8px;
    text-align: center;
}
.facebook:hover{
	background:#f1f1f1;
}

.twitter{
	position:relative;
}
.twitter:before{
    content:  "\f173";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #000;
    font-size: 18px;
    padding-right: 0.5em;
    position: absolute;
    top: 4px;
    left: 7px;
    text-align: center;
}
.twitter:hover{
	background:#f1f1f1;
}
.google{
	position:relative;
}
.google:before{
    content:   "\f0d5";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #000;
    font-size: 16px;
    padding-right: 0.5em;
    position: absolute;
    top: 5px;
    left: 7px;
    text-align: center;
}
.google:hover{
	background:#f1f1f1;
}
.ftr_logo{
	margin-top:14px;
}

/*Case studies*/
.page_title_bar {
	background: #247118;
	background: -moz-linear-gradient(top,  #247118 0%, #085925 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#247118), color-stop(100%,#085925));
	background: -webkit-linear-gradient(top,  #247118 0%,#085925 100%);
	background: -o-linear-gradient(top,  #247118 0%,#085925 100%);
	background: -ms-linear-gradient(top,  #247118 0%,#085925 100%);
	background: linear-gradient(to bottom,  #247118 0%,#085925 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#247118', endColorstr='#085925',GradientType=0 );
	position: relative;
	padding: 12px 0;
	box-shadow: 0 -3px 4px 0 rgba(0, 0, 0, 0.3) inset;
	-moz-box-shadow: 0 -3px 4px 0 rgba(0, 0, 0, 0.3) inset; 
	-webkit-box-shadow: 0 -3px 4px 0 rgba(0, 0, 0, 0.3) inset; 
	text-transform: uppercase; 
}
.page_title_bar:after {
	content: "";
	position: absolute;
	background: url(../images/title_bar_bg.png) no-repeat center center;
	width: 34%;
	height: 100%;
	right: 0;
	top: 0;
	/*z-index: 9;*/
}
.page_title {
	font-family: 'DenmarkRegular';
	color: #ffffff;
	font-size: 25px;
    margin-bottom: -1px;
    margin-top: 6px;
}

.brdcrumb {
	font-size: 11px;
}
.brdcrumb li {
	display: inline-block;
	vertical-align: middle;
	color: #fff;
	margin: 0 0px;
}
.brdcrumb li a {
	color: #fff;
}
.brdcrumb li a:hover {text-decoration: underline;}

.left_slider {
	float: left; 
	width: 498px;
}
.right_content {
	float: right;
	width: 468px;
}


/*Slider*/
.slider_outer {
    text-align: center;
    position: relative;
}

/*----------THUMBNAIL IMAGE-------------*/
.advanced-slider {
    position: relative;
    overflow: visible;
    outline: none;
}
.advanced-slider * {
    margin: 0;
    padding: 0;
    transition: none;
    -moz-transition: none;
    -webkit-transition: none;
    -o-transition: none;
}
.advanced-slider a {
    position: static;
}
.advanced-slider .slider-main {
    position: relative;
    width: 100%;
    z-index: 1;
    margin-bottom: 16px;
}
.advanced-slider .slide-wrapper {
    position: relative;
    overflow: visible;
    /*height: 462px !important;*/
    z-index: 2;
    margin: 0 auto;    
    /*border-radius: 8px;*/
}
.advanced-slider .slides {
    position: absolute;
    overflow: hidden;
    margin: 0 !important;
    padding: 0 !important;
    list-style: none;
    width: 100%;
    height: 100%;
}
.advanced-slider .slide {
    position: absolute;
    overflow: hidden;
    display: block;
    margin: 0 !important;
    padding: 0 !important;
    width: 100%;
    height: 100%;
    visibility: hidden; 
    list-style: none;
    filter: alpha(opacity=100);
    opacity: 1;
}
.advanced-slider .slide .image,
.advanced-slider .slide .thumbnail,
.advanced-slider .slide .caption,
.advanced-slider .slide .html {
    position: absolute;
}
.advanced-slider .slide .image {border-radius: 5px;}
/**/
.advanced-slider .thumbnail-wrapper {
    position: absolute;
    cursor: pointer;
    list-style: none;
    /*border: solid 2px #fff;*/
    margin: 0 4px!important; 
}
.advanced-slider .thumbnail {
    background-image: url(images/preloader.gif);
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    overflow: hidden;
    /*opacity: 0.5;*/
}
.glossy-square-gray .select {
	box-shadow: 0 0 0 2px #fa6e00 inset;
}
.advanced-slider .swipeable-container {
    position: absolute;
    width: 100%;
    height: 100%;
    overflow:hidden;
}
/*next & prev*/
.arrows {
	position: absolute;width: 100%;top: 0; opacity: 0;
	transition: all 0.5s ease-in-out;
	display: none;
}
.thumbnail-scroller:hover .arrows {opacity: 1;}
.advanced-slider .thumbnail-scroller .arrows a { 
    display: none;
    height: 24px;
    width: 24px;
    background-image: url(../images/tarrow.png);
    background-repeat: no-repeat;
    background-color: rgba(0,0,0,0.6);
    position: absolute;
    display: block;
    cursor: pointer;
}
.advanced-slider .thumbnail-scroller a.previous {
	left: 6px;
	background-position: 4px 1px;
	border-radius: 0 4px 4px 0;
} 
.advanced-slider .thumbnail-scroller a.next {
	right: 6px;
	background-position: -24px 1px;
	border-radius: 4px 0 0 4px;
}

.advanced-slider .thumbnail-scroller .container {
    position: absolute;
    overflow: visible;
    top: 0;
    left: 0;
    list-style: none;
    margin: 0;
    padding: 0;
}
.glossy-square-gray .thumbnail { 
    background-color: #FFF;
    display: block;
    height: 72px!important;
    width: 88px!important;
    background-size: cover;
}
/* MAIN SLIDE */
.glossy-square-gray .slide-wrapper {
	
}
/*----pre load---*/
.glossy-square-gray .timer-animation {
    top: 20px;
    right: 20px;
    display: none;
}
/**/
.advanced-slider .thumbnail-scroller {
    position: absolute;
    z-index: 2;
    left: 0 !important;
    padding: 12px 8px 0 8px;
    border: 1px solid #ddd;
    /*box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;*/
}
.swipeable-container {
	
}
.advanced-slider .thumbnail-scroller .visible-container {
    position: relative;
    overflow: hidden;
}
/**/

.glossy-square-gray .slide-arrows a {
    background: url("../images/slider_arrow.png") no-repeat;
    position: absolute;
    height: 46px; width: 30px;
    display: block;
    /*opacity: 1!important;*/
    top: 50%;
    margin-top: -23px;
    cursor: pointer;
    opacity: 1 !important;
}
.glossy-square-gray .slide-arrows a.next {
    background-position: 0 0;
    right: 2px;
}
.glossy-square-gray .slide-arrows a.previous {
    background-position:0 -48px;
    left: 0;
}
/*--------End of Thumbnail Image slider-----------*/
.heading {
	font-size: 24px;
	color: #6fb54d;
	font-family: 'DenmarkRegular';
	margin-bottom: 10px;
}
.skil_wrap {margin-bottom: 18px;}
.skill_outer {
	color: #7d7f85;
	font-family: Arial;
	font-size: 14px;
	border-top: 1px dashed #ddd;
	padding-top: 12px;
	margin-top: 12px;
	overflow: hidden;
}
.skill_outer:first-child{
	margin-top: 0;
	border-top-width: 0;
}
.skill_left {
	float: left;
}
.skill_right {
	float: right;
	padding-bottom: 5px\9;
}
.text p {
	margin-bottom: 16px;
	color: #555555;	
}
.skill_sub {
	display: inline-block;
	vertical-align: top;
	padding: 4px 12px;
	border-radius: 3px;
	box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.3) inset;
	-moz-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.3) inset;
	-webkit-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.3) inset;
	color: #7d7f85;
	font-size: 14.6px;
}
.skill_sub:hover {background: #eee;}

.or_btn_outer {
	border-radius: 4px;
	overflow: hidden;
	display: block;
	margin-top: 30px;
}
.or_btn {
	font-size: 14px;
	color: #ffffff;
	padding: 8px;
	display: inline-block;
	border: 1px solid #f96800;
	background: #fa7400;
	background: -moz-linear-gradient(top,  #fa7400 0%, #f95c00 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fa7400), color-stop(100%,#f95c00));
	background: -webkit-linear-gradient(top,  #fa7400 0%,#f95c00 100%);
	background: -o-linear-gradient(top,  #fa7400 0%,#f95c00 100%);
	background: -ms-linear-gradient(top,  #fa7400 0%,#f95c00 100%);
	background: linear-gradient(to bottom,  #fa7400 0%,#f95c00 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fa7400', endColorstr='#f95c00',GradientType=0 );
	font-family: 'DenmarkRegular';
	border-radius: 4px;
	text-align: center;
	min-width: 259px;
	text-transform: uppercase;
}
.or_btn:hover {color: #ccc;}
/*standard*/
.left_standerd {
	float: left;
	width: 640px;
}
.right_bar {
	float: right;
	width: 340px;
}
.right_box {	
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	border: 1px solid #eaeaea;
	background: #f8f8f8;
	padding: 12px 0 0 0;
	/*box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.1) inset;
	-moz-box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.1) inset;
	-webkit-box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.1) inset;*/
	margin-top: 28px;
}
.right_box:first-child {margin-top: 0;}
.heading.blk {
	color: #f96000;
}

.right_bar_inr {
	padding: 8px 12px;
}

.contact_title {
	background: #fda300;
	background: -moz-linear-gradient(top,  #fda300 0%, #f96000 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fda300), color-stop(100%,#f96000));
	background: -webkit-linear-gradient(top,  #fda300 0%,#f96000 100%);
	background: -o-linear-gradient(top,  #fda300 0%,#f96000 100%);
	background: -ms-linear-gradient(top,  #fda300 0%,#f96000 100%);
	background: linear-gradient(to bottom,  #fda300 0%,#f96000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fda300', endColorstr='#f96000',GradientType=0 );
	position: relative;
	padding: 13px 0 13px 20px;
	font-family: 'DenmarkRegular';
	font-size: 18px;
	text-transform: uppercase;color: #ffffff;
	border: 1px solid #f96000;
	width: 94%;
	
	height: 48px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	
	box-shadow: 5px 0 6px 0 rgba(0, 0, 0, 0.1) inset;
	-moz-box-shadow: 5px 0 6px 0 rgba(0, 0, 0, 0.1) inset;
	-webkit-box-shadow: 5px 0 6px 0 rgba(0, 0, 0, 0.1) inset;
}
.contact_title:after, .contact_title:before {
	right: -1px;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
.contact_title:after {
	border-color: rgba(255, 255, 255, 0);
	border-right-color: #f8f8f8;
	border-width: 24px 14px;
	margin-top: -24px;
}
.contact_title:before {
	border-color: rgba(248, 126, 50, 0);
	border-right-color: #f96203;
	border-width: 25px 16px;
	margin-top: -25px;
}
.textbox {
	border: 1px solid #b1b1b1;
	color: #696969;
	background: #dbdbdb;
	height: 34px;
	padding: 0 16px;
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	width: 100%;
	font-size: 15px !important;
	font-family: arial, helvetica;
	margin-top: 8px;
}
.cont_info {} 
.cont_submit {
	text-align: right;
	/**margin: 12px 0;**/
}
.cont_submit .or_btn {
	display: inline-block;
	min-width: 130px;
	font-size: 21.25px;
	padding: 6px 0;float:left!important;margin-top:8px;margin-bottom:8px;
}
.captcha {margin-top: 8px;overflow: hidden;}
.captcha_input {
	float: left;
	width: 46%;
	background: #ffffff;
	border: 1px solid #ccc;
	height: 40px;
	padding: 0 1%;
}
.captcha span {
	float: right;
	width: 48%;
}
.side_menu {}
.side_menu li {
	font-style: italic;
	font-size: 13px;
	border-top: 1px dashed #ccc;
	list-style-type: none;
}
.side_menu li:first-child {border-top-width: 0;}
.side_menu li a {
	color: #353535;
	padding: 10px 20px;
	display: block;
}
.side_menu li a:hover {background: #ddd;}
.inr_pic {
	margin: 24px 0;
}
.inr_pic > img {width: 100%;}
.text_outer {
	padding-top: 24px;
	margin-bottom: 24px;
}
.text_outer:first-child {
	padding-top: 0;
	margin-top: 0;
	border-top-width: 0;
}

.studies {
	overflow: hidden;
	padding: 20px;
	border-top: 1px dashed #ccc;
}
.studies:first-child {border-top-width: 0;} 
.st_pic {
	float: left;
	border-radius: 7px;
	width: 300px;
	overflow: hidden;
	position: relative;
	
} 
.st_pic .caspic_brdr {
	border-width: 3px;
}
.st_pic > img {
	/*border-radius: 100px;*/
	border-radius: 7px;
}
.st_text {
	margin-left: 105px;
}
.st_text p {
	font-size: 11px;
	color: #9da4a9;line-height: 16px;
}
.st_text h4 {
	font-size: 16px;
	color: #6fb54d;
	font-family: 'DenmarkRegular';
	background: url(../images/arw_sl.png) no-repeat left 0px;
	padding-left: 30px;
	background-size: auto 22px;
	line-height: 30px;
}
.rd_more_outer {text-align: right; font-size: 11px;}
.rd_more_outer > div {color: #6fb54d; margin-bottom: 4px;}
.rd_more {
	color: #ff9600;	
}
a.rd_more:hover {text-decoration: underline;}

/*media queries*/

@media screen and (min-width:1600px){	
	.page_title_bar:after {width: 24%;}
	.comercial {width: 57% !important;}
}

@media screen and (min-width:2100px){
	.comercial {width: 69% !important;}
}

@media screen and (max-width:1200px){
    .main_body{
	    display: table;
	    min-width: 1120px;
    }
    .banner{		
		max-width: 1120px;
		margin-left: auto;
		margin-right: auto;
	}
	.comercial {padding: 6px;}
}

/************
Custom Begins
*************/

/*.banner > .flex-container > .flexslider > .slides > li .container{
	position: relative;
	height: 410px;
	top: -522px;
}*/

.banner > .flex-container > .flexslider > .slides > li > img{
	position: absolute;
}

.banner > .flex-container > .flexslider > .slides > li .container{
	position: relative;
}

.submit_btn{
	cursor: pointer;
}

#submit_loading{
    position: absolute;
    right: 89px;
    top: 19px;
}

#recaptcha_form{
	margin-left: -2px;
}

.cont_submit{
	position: relative;
}

#submit_loading_right,
#submit_contact.right_sidebar{
	float: right;
}

#submit_loading_right{
	margin-left: 10px;
}

ul.nav{
	display: table;
	width: 100%;
}

ul.nav > li{
	display: table-cell;
}

.recaptcha_only_if_privacy{
    display: block;
    float: none !important;
    position: relative !important;
    text-align: right !important;
    top: -6px !important;
    width: 100% !important;
	clear: both;
}

.sub-nav{
	position: absolute;
	width: 500px !important;
	top: 38px;
	border-top: 1px solid #FA8300;
}

.sub-nav > li{
	list-style-type:none;
	background: #F95C00;
	border-bottom: 1px solid #FA8300;
}

.sub-nav > li:last-child{
	border-bottom: none;
}

.sub-nav > li > a{
    background: none repeat scroll 0 0 transparent;
    color: #FFDD90;
    display: block;
    font-family: 'DenmarkRegular';
    font-size: 14px;
    padding: 10px 32px;
    position: relative;
    text-transform: uppercase;
}

.sub-nav > li > a:hover{
	background: #FBAB19;
	color: #F95C00;
}

h4 > a{
	text-decoration: underline;
}

.ftr_btm .ftr_icons,
{
	display: none;
}

.main-images{
	margin-bottom: 10px;
}

.st_pic a{
	display: block;
	position: relative;
	z-index: 2;
}

#contact_form textarea{
	background: #DBDBDB;
	border: 1px solid #B1B1B1;
	border-radius: 0px;
	color: #696969;
	font-family: arial, helvetica;
	font-size: 15px !important;
	margin-top: 8px;
	padding: 10px 16px;
	width: 88.75%;
}

/**supriya**/
.g-recaptcha{margin-top:8px;}
.right_bar_inr{padding-bottom:60px!important;}
.frm_div{    vertical-align: top;width:20%;display:inline-block;}
.frm_div .error,.right_bar_inr .error{color:red;}
.frm_div .text_prt{width:100%!important;}
.frm_div_submit{
    width: 15%;
    display: inline-block;
    margin-top: 5px;
    vertical-align: top;
    margin-left: 9px;}

/************
Custom Ends
*************/
